View Issue Details

IDProjectCategoryView StatusLast Update
0000554CaseTalk ModelerGeneration (SQL, XML, etc)public2014-11-26 21:39
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000554: Cannot export file for ProtoTyper
DescriptionThe export option for the CaseTalk Prototyper seems absent.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-11-26 21:39

administrator   ~0000312

Prototyper files are now exported properly

Issue History

Date Modified Username Field Change
2014-11-25 11:08 BCP Software New Issue
2014-11-25 11:08 BCP Software Status new => assigned
2014-11-25 11:08 BCP Software Assigned To => BCP Software
2014-11-26 21:39 BCP Software Note Added: 0000312
2014-11-26 21:39 BCP Software Status assigned => resolved
2014-11-26 21:39 BCP Software Fixed in Version => 8.1
2014-11-26 21:39 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)